<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Forms, Tables, and Semantic HTML</title>
</head>
<body>
	<h1 align="center">Welcome to HTML Forms, Tables, And Semantic HTML Homes Page</h1>
	<h3>Click on a link to go the topic of your choice:</h3>
	<hr>
	<ol>
		<li><a href="./form.html">Forms Page</a></li>
		<li><a href="./table.html">Tables Page</a></li>
		<li><a href="../activity/contact.html">Contact Page</a></li>
	</ol>
</body>
</html>